body {
    /*display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;*/
/*    background-color: #f0f0f0;*/
    background-color: #e0e0e0;
    color:#000;
    height:100%;
}

#main-container {
	margin: 160px 10px 10px 10px;
}

#profile-section {
	max-width:800px;
	margin:20px auto;
}

:root {
    --primary-red: #ff0080;
    --primary-orange: #fd8006;
    --primary-green: #019e59;
}




#container {
    /*position: absolute;
    width:100%;
    height: 100%;*/
    display: flex;
    align-items: center;
    justify-content: center;
}

#profile-avatar img {
	width:120px;
	height:120px;
	border-radius:50%;
}

img.card-img-top {
	width: 120px;
	height: 120px;
	border-radius:50%;
	margin:10px auto;
}

.card {
	margin:10px;
	float:left;
	text-align:center;
	min-height:320px;
}

.card img {
	max-width:100%;
}

table td img {
	width:100%;
	max-width:400px;
}